Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfMetaHeader Struct Reference

## Data Fields
wmfHead * | wmfheader
wmfPlaceableMetaHeader * | pmh
FILE * | filein
long | pos
int | placeable

## Field Documentation

FILE* _wmfMetaHeader::filein

int _wmfMetaHeader::placeable

wmfPlaceableMetaHeader* _wmfMetaHeader::pmh

long _wmfMetaHeader::pos

wmfHead* _wmfMetaHeader::wmfheader

The documentation for this struct was generated from the following file:

- types.h